lastAccountName: fre12343
timestamps:
  login: 1550742989457
  logout: 1550743935520
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1264.5
  y: 78.0
  z: 1292.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: 1231.1267433261182
  y: 118.0
  z: 1898.657348431655
  yaw: 9.900096
  pitch: 44.550045
